/* CSS Document */

body{
	margin:0; padding:0;
	background:#004c8a;
	font-family:Trebuchet MS, Helvetica, Tahoma; font-size:14px; color:#333333;
	}
h1,h2,h3,h4,h5,h6{
	margin:0px; padding:0px;
	padding-bottom: 10px
	}
ul,ol,li{
	/* list-style:none; */
	margin:0; }
p{ margin:0; padding:0;}
img{ border:none;}
a{	
text-decoration:none; 
border:none;
color: black;
font-size: 12px;
text-decoration: none;
}
a1{	
text-decoration:none; 
border:none;
color: black;
font-size: 15px;
text-decoration: none;
}
img a{ border:none;}
a:hover{}

.clear{ display:block; clear:both;}


@font-face {
    font-family: 'Dutch801RmBTRoman';
    src: url(../fonts/dutch-webfont.eot);
    src: url(../fonts/dutch-webfont.eot?#iefix) format('embedded-opentype'),
         url(../fonts/dutch-webfont.woff) format('woff'),
         url(../fonts/dutch-webfont.ttf) format('truetype'),
         url(../fonts/dutch-webfont.svg#Dutch801RmBTRoman) format('svg');
    font-weight: normal;
    font-style: normal;

}


/********************************************************************************************************/

#wraper{
	width:100%;
	margin:0; padding:0;
	background:url(../images/main-bg.jpg) repeat-x top left #fff;
	}
#container{
	width:998px;
	margin:0 auto;
	}
#header{
	width:998px;
	height:112px;
	float:left;
	}
.logo{
	width:260px;
	float:left;
	padding-top:15px;
	}
.logo-right{
	width:640px;
	float:right;
	}
.socialmedia-section{
	width:185px;
	float:right;
	padding:16px 0 33px 0;
	
	}
.socialmedia-section span{
	font:normal 11px Trebuchet MS, Helvetica, Tahoma; color:#4c4c4c;
	float:left;
	}
.socialmedia-section img{
	margin-left:10px;
	float:right;
	border:1px solid #d6eef9;
	}
.navigation{
	width:744px;
	float:right;
	}
.navigation ul{
	float:right;
	margin:0; padding:0;
	list-style:none;
	}
.navigation ul li{
	background:url(../images/nav-line.gif) no-repeat left;
	float:left;
	padding:0px 2px;
	height:18px;
	}
.navigation ul li a{
	font:normal 13px Calibri, Helvetica, sans-serif; color:#010101;
	float:left;
	background:url(../images/hover-left.png) no-repeat left;
	padding:0 0 0 14px;
	display:block;
	background-position:0% 0%;
	cursor:pointer;
	}
.navigation ul li a span{
	float:left;
	background:url(../images/hover-right.png) no-repeat right;
	padding:1px 14px 2px 0;
	display:block;
	background-position:0% 0%;
	}
.navigation ul li a:hover, .navigation ul li a.selected{
	background-position:0% -18px;
	color:#fff;
	}
.navigation ul li a:hover span, .navigation ul li a.selected span{
	background-position:100% -18px;
	color:#fff;
	}
.navigation ul li.none{
	background:none;
	}
/******************************************  Header End  ***************************************************************/
.slide{
	width:925px;
	height:371px;
	float:left;
	}
.content-section{
	width:900px;
	margin:0 auto;
	padding-top:31px;
	}
.services-box-top{
	width:300px;
	float:left;
	background:url(../images/servicesbox_top.gif) no-repeat top left;
	}
.services-box-middle{
	width:222px; height:270px;
	float:left;
	border-left:1px solid #cecece;
	border-right:1px solid #cecece;
	padding:0 25px 0 38px;
	}
.services-box-bottom{
	width:300px;
	background:url(../images/servicesbox_bottom.gif) no-repeat bottom left;
	float:left;
	height:20px;
	}
.services-box-middle h2{
	color:#01589d;
	float:left;
	background:url(../images/bullet.gif) no-repeat left 27px;
	padding:18px 0 15px 20px;
	font:normal 24px 'Dutch801RmBTRoman', Times New Roman, Times, serif;
	}
.services-box-middle ul{
	list-style:none;
	float:left;
	}
.services-box-middle ul li{
	float:left;
	font:normal 14px Trebuchet MS, Helvetica, Tahoma; color:#333333;
	background:url(../images/arrow.gif) no-repeat left 6px;
	padding:0px 0 9px 15px;
	}
.clientstory-box{
	width:335px;
	float:left;
	background:url(../images/clientstory_topbg.gif) no-repeat top left;
	height:10px;
	margin:0px 21px;
	}
.clientstory-box-middle{
	width:270px;
	float:left;
	border-left:1px solid #cecece;
	border-right:1px solid #cecece;
	padding:0 25px 0 38px;
	}
.clientstory-box-bottom{
	width:335px;
	float:left;
	background:url(../images/clientstory_bottombg.gif) no-repeat bottom;
	height:20px;
	}
.clientstory-box-middle h2{
	font:normal 24px 'Dutch801RmBTRoman', Times New Roman, Times, serif; color:#01589d;
	float:left;
	background:url(../images/bullet.gif) no-repeat left 27px;
	padding:18px 0 15px 20px;
	}
.content-section p{
	font:normal 13px Trebuchet MS, Helvetica, Tahoma; color:#333333;
	}
.clientstory-box-middle span{
	font:italic 11px Trebuchet MS, Helvetica, Tahoma; color:#6c6c6c;
	}
.services-box-middle span{
	font:normal 10px Trebuchet MS, Helvetica, Tahoma; color:#6c6c6c;
	}
.news{
	width:100%;
	border-top:1px solid #e8e8e8;
	padding-top:17px;
	}
.news img{
	float:left;
	padding-right:9px;
	}
/**************************************   Footer Start  ***************************************************************/
.footer{
	width:100%;
	margin:0 auto;
	background:url(../images/footer_bg.gif) repeat-x top #004c8a;
	padding-top:27px;
	height:35px;
	float:left;
	}
.footer-content{
	width:985px;
	margin:0 auto;
	font:normal 11px Trebuchet MS, Helvetica, Tahoma; color:#fff;
	}
.copyright{
	width:307px;
	float:left;
	}
.footer-links{
	width:250px;
	float:right;
	font:normal 11px Trebuchet MS, Helvetica, Tahoma; color:#5782a5;
	}
.footer-links a{
	font:normal 11px Trebuchet MS, Helvetica, Tahoma; 
	color:#fff;
	float: right;
	}
.footer-links a:hover{
	color:#99bee0;
	}

/**********************************************   Innter Styles  *************************************************************/
.inner-toptitle-bg{
	width:992px;
	float:right;
	background:url(../images/inner-toptitle_bg.gif) no-repeat top right;
	height:79px;
	text-align:right;
	}
.inner-toptitle-bg h1{
	font:normal 36px "Times New Roman", Times, serif; color:#fff;
	padding-top:20px; padding-right:10px;
	}
.inner-container-top{
	width:992px;
	margin:0 auto;
	background:url(../images/inner-container-topbg.gif) no-repeat top;
	padding-top:5px;
	}
.inner-container-bottom{
	width:992px;
	margin:0 auto;
	background:url(../images/inner-container-bottombg.gif) no-repeat top;
	height:50px;
	}
.inner-container{
	width:926px;
	margin:0 auto;
	border-left:1px solid #dbdbdb;
	border-right:1px solid #dbdbdb;
	padding:15px 22px 10px 42px;
	background:#fff;
	position:relative;
	}
.inner-container h2{
	font:normal 20px 'Dutch801RmBTRoman', Times New Roman, Times, serif; color:#2a2a2a;
	background:url(../images/inner-topbg.gif) no-repeat left bottom;
	padding-bottom:60px;
	padding-top:20px;
	}
.inner-container h2 span{
	color:0000;
	}
.inner-topimage{
	width:290px;
	height:192px;
	position:absolute;
	right:0;
	z-index:0;
	}
.inner-top{
	width:290px;
	height:192px;
	position:absolute;
	right:0;
		}
.inner-topimage1{
	width:260px;
	height:102px;
	position:absolute;
	right:0;
	z-index:1000;
	}
.inner-left{
	width:237px;
	float:left;
	padding-right:42px;
	padding-top:40px;
	}
.innerleft-menu-top{
	width:238px;
	float:left;
	background:url(../images/inner-leftbox-titlebg.gif) no-repeat top;
	height:43px;
	}
.innerleft-menu-top1{
	width:237px;
	float:left;
	background:url(../images/inner-leftbox-titlebg.gif) no-repeat top;
	height:43px;
	}
.innerleft-menu-top h2{
	font:normal 24px 'Dutch801RmBTRoman', Times New Roman, Times, serif; color:#01589d;
	background:url(../images/service-icon.gif) no-repeat 20px 12px;
	padding:10px 0px 0px 60px;
	}
.innerleft-menu-top h3{
	font:normal 20px "Times New Roman", Times, serif; color:#323131;
	padding:13px 0px 0px 25px;
	}

.innerleft-menu-bottom{
	width:237px;
	float:left;
	background:url(../images/inner-leftmenu-bottombg.gif) no-repeat top;
	padding-bottom:25px;
	}
.innerleft-menu-middle{
	width:195px;
	float:left;
	border-left:1px solid #e8e6e6;
	border-right:1px solid #e8e6e6;
	background:#f8f6f6;
	padding:15px 30px 10px 10px;
	}
	.innerleft-menu-middle1{
	width:239px;
	float:left;
	border-left:1px solid #e8e6e6;
	border-right:1px solid #e8e6e6;
	background:#f8f6f6;
	padding:15px 30px 15px 23px;
	}
	
	.innerleft-menu-middle3{
	width:195px;
	float:left;
	border-left:1px solid #e8e6e6;
	border-right:1px solid #e8e6e6;
	background:#f8f6f6;
	padding:15px 30px 10px 10px;
	}
.innerleft-menu-middle ul{
	width:180px;
	float:left;
	list-style:none;
	padding:0px;
	}
.innerleft-menu-middle ul li{
	float:left;
	border-bottom:dashed 1px #dad8d8;
	width:180px;
	}
.innerleft-menu-middle ul li a{
	font:bold 14px Trebuchet MS, Helvetica, Tahoma; color:#323131;
	background:url(../images/arrow-grey.gif) no-repeat left;
	padding-left:15px;
	}
.innerleft-menu-middle ul li a:hover, .innerleft-menu-middle ul li a.select{
	color:#397fbf;
	background:url(../images/arrow-blue.gif) no-repeat left;
	}
.innerleft-menu-middle ul li.none{
	border:none;
	}
.innerleft-menu-middle img{
	float:left;
	padding-left:5px;
	}
.inner-right{
	width:635px;
	float:left;
	padding-top:40px;
	}
.inner-right1 {
    float: left;
    padding-top: 30px;
    width: 650px;
}
.inner-right2 {
    float: left;
    padding-top: 38px;
    width: 600px;
}
.inner-right p{
	font:normal 14px Trebuchet MS, Helvetica, Tahoma; color:#333333;
	padding-bottom:18px;
	line-height:17px;
	}
.inner-right h1{
	font:normal 24px 'Dutch801RmBTRoman', Times New Roman, Times, serif; color:#01589d;
	background:url(../images/arrow-big.gif) no-repeat left;
	border-bottom:1px solid #eaeaea;
	padding:10px 0px 10px 20px;
	width:95%;
	float:left;
	margin-bottom:20px;
	}

.marquee{
	width:920px;
	float:left;
	}
.marquee div{
	width:920px !important;
	float:left;
	}
.marquee img{
	padding-right:5px;
	}

.border_lrb {
border-left: 1px solid #E4E2E2;
border-right: 1px solid #E4E2E2;
}
table {
border-color: gray;
border-collapse: separate;
display: table;
}

a.up_down:link, a.up_down:visited {
border: medium none;
color: black;
font-size: 12px;
margin: 0px;
padding: 0px;
text-decoration: none;
}
 

.img_border {
   padding:1px;
   border:1px solid #333;
   background-color:#999;
}

.bullet {
    background: url("../images/r_arrow.png") no-repeat scroll left 4px transparent;
    list-style: none outside none;
    margin: 0;
    padding: 0 0 6px 14px;
}

.company-location-top {
    background: url("../images/section_header.jpg") no-repeat scroll center top transparent;
    float: left;
    height: 43px;
    width: 321px;
}
.company-location-top h3{
	font:normal 20px "Times New Roman", Times, serif; color:#323131;
	padding:10px 0px 0px 25px;
	}
.company-location-middle1 {
    background: none repeat scroll 0 0 #F8F6F6;
    border-left: 1px solid #E8E6E6;
    border-right: 1px solid #E8E6E6;
    float: left;
    padding: 15px 30px 15px 23px;
    width: 265px;
}

.black_links {
	color: #323131;
    font: 14px Trebuchet MS, Helvetica, Tahoma;
    padding-left: 15px;
}
#preview
{
	position:absolute;
	border:1px solid #ccc;
	background:#333;
	padding:5px;
	display:none;
	color:#fff;
}

.innerleft-menu-middle-certificate{
	width:195px;
	float:left;
	border-left:1px solid #e8e6e6;
	border-right:1px solid #e8e6e6;
	background:#f8f6f6;
	padding:15px 30px 10px 10px;
	height:255px;
	}
.inner-sample
{
	
{background:url(../images/bottomslider_bg.gif) no-repeat left top; width:300px; margin:26px auto; padding:0px 50px; float:left; position:relative; height:100px;}


.scroll{

}

.innerleft-menu-middle {
	width:180px;
	float:left;
	list-style:none;
	}
.innerleft-menu-middle li{
	float:left;
	border-bottom:dashed 1px #dad8d8;
	width:180px;
	}
.innerleft-menu-middle li a{
	font:bold 14px Trebuchet MS, Helvetica, Tahoma; color:#323131;
	background:url(../images/arrow-grey.gif) no-repeat left;
	padding-left:15px;
	}
.innerleft-menu-middle li a:hover, .innerleft-menu-middle ul li a.select{
	color:#397fbf;
	background:url(../images/arrow-blue.gif) no-repeat left;
	}
.innerleft-menu-middle  li.none{
	border:none;
	}
.inner-satish{
	width:926px;
	margin:0 auto;
	border-left:1px solid #dbdbdb;
	border-right:1px solid #dbdbdb;
	padding:15px 22px 10px 42px;
	background:#fff;
	position:relative;
	}
.inner-satish h2{
	font:normal 20px 'Dutch801RmBTRoman', Times New Roman, Times, serif; color:#2a2a2a;
	padding-bottom:60px;
	padding-top:20px;
	}
.inner-satish h2 span{
	color:0000;
	}
.inner-satish-top{
	width:992px;
	margin:0 auto;
	background:url(../images/inner-container-topbg.gif) no-repeat top;
	padding-top:5px;
	}
	
	}
